/* CSS Document */
h4 , h1, h2,h3 {
  margin: 0px;
  padding: 0px;
  
}
input, textarea, select,fieldset {
  
  border: 1px solid #e2e2e2;  
}

a:link {
  color: #E27202;
  text-decoration: none;
}
a:visited {
  text-decoration: none;
  color: #E27202;
}
a:hover {
  color: #E27202;
  text-decoration: underline;
}
a:active {
  text-decoration: none;
  color: #E27202;
}
.current active {
  color: #E27202;
}

.orangeletter {
  color: #E27202;
  
}
.main{
  position:relative;
  width:1009px;
  min-width:1009px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

#logo {
  float: left;
  background-color: #FFF;
  z-index: 9;
  padding: 0px;
}

.logo_section {
  float: left;
  width: 1009px;
  margin-top: 3em;
  margin-bottom: 1.5em;
}
    

html, body {
  height: 100%;
  margin-top: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #666;
  background-color: #FFFFFF;

}
   #header {

  position: relative;
  z-index: 5;
  
} 

.top_nav {
  float: left;
  color: #666;
}

.top_navigation ul {
  list-style-type: none;
  color: #CCC;
  
  
        } 
 
.top_navigation ul li {
  display: inline;
      
     
        } 
.top_navigation ul li   {
  color: #999;
}
    
 
.top_navigation ul li a {
  text-decoration: none;
  color: #666;
  font-size:10px;
  font-family: Arial, Helvetica, sans-serif;
  padding-right: 0.5em;
  padding-left: 0.5em;
}

.top_navigation ul li a:hover {
  color:#E27202;
  text-decoration: none;
  padding-right: 0.5em;
  padding-left: 0.5em;
  margin: 0px;
  font-size:10px;
  position: relative;
  }


#nav {
  position: relative;
  height: 46px;
  margin-left: 0em;
  margin-top: 0px;
  float: left;
  background-image: url(../images/nav_backkmain.gif);
  background-repeat: repeat;
  width: 1009px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #dedede;
  border-bottom-color: #dedede;
  border-left-color: #dedede;
  z-index: 4;
  
}

.callus {
  float: left;
  width: 30em;
  background-image: url(../images/ic_chat.png);
  height: 50px;
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 7.2em;
  padding-right: 10em;
  margin-left: 3.5em;
  margin-top: 1em;
}
.callus .talknum {
  float: left;
  font-size: 19px;
  color: #666;
  width: 20em;
}
.callus .talknum .viaskype {
  display: block;
  font-size: 13px;
  color: #666;
}

.callus2 {
  float: left;
  width: 23em;
  background-image: url(../images/ic_chat.png);
  height: 50px;
  background-repeat: no-repeat;
  background-position: left;

  
}
.callus3 {
  float: left;
  width: 15em;
  height: 50px;
  background-repeat: no-repeat;
  background-position: left;
  padding-right: 0em;
  margin-top: 1em;
}



.talknum span {
	
}

.callus2 .talknum {
float: left;
font-size: 20px;
color: #666;
width: 13em;
padding-left: 3em;
padding-top: 0px;
margin-top: 0em;
}
.callus2 .talknum .viaskype {
  display: block;
  font-size: 16px;
  color: #666;
}
.callus4 {
  float: left;
  width: 23em;
  background-image: url(../images/ic_chat.png);
  height: 50px;
  background-repeat: no-repeat;
  background-position: left;
  margin-left: 5em;

  
}
.callus4 .talknum {
  float: left;
  font-size: 17px;
  color: #666;
  width: 13em;
  padding-left: 3em;
  padding-top: 5px;
}
.callus4 .talknum .viaskype {
  display: block;
  font-size: 16px;
  color: #666;
}


.nav_background {
  position: absolute;
  height: 57px;
  width: 100%;
    box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.10);

  top: 0;
  left: 0;
  
}

.footbackground {
  position:absolute;
  width:100%;
  height:135px;
  z-index:-1;
  left: 0px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #e2e2e2;
  background-color: #f0f0f0;
  background-position: top;
  


}
#search_box {
  background-image: url(../images/search_img.png);
  background-repeat: no-repeat;
  border:none;
  -moz-border-radius: 27px 27px 27px 27px;
  -webkit-border-radius: 27px 27px 27px 27px;
  border-radius: 27px 27px 27px 27px;
  height: 35px;
  width: 144px;
  margin:0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  
  height:32px;
}
.search-text {
  margin-top: 6px;
  float: left;
  width: 100px;  
}

.member_section {
  float: right;
  width:500px;
  margin-top: 55px;
}


#footer {
  font-size:11px;
  color: #666;
  width: 1009px;
  padding-top: 3em;
  float: left;
  background-image: url(../images/footer_bk.png);
  background-position: top;
  background-repeat: repeat-x;
  background-color: #f9f9f9;
  position: relative;
}

#footer ul {
  list-style-type: none;
  color: #999;
  padding-top: 10px;
  
        } 
 
 
 
#footer ul li a {
  text-decoration: none;
  color: #999;
  font-size:11px;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 1em;
  padding-right: 0.4em;
  padding-bottom: 1em;
  padding-left: 0.4em;
}










#footer ul li a:hover {
  color:#E27202;
  text-decoration: none;
  padding-top: 1em;
  padding-right: 0.4em;
  padding-bottom: 1em;
  padding-left: 0.4em;
  margin: 0px;
  font-size:11px;
  position: relative;
  }
  .container_main_pages {
  float: left;
  width: 1008px;
  margin-top: 0em;
 border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e2e2e2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e2e2e2;
  
}

.container_main {
  float: left;
  width: 1009px;
  margin-top: 0em;

  background-position: bottom;
  background-repeat: no-repeat;
  postion: relative;
  z-index:2;
}



.container_main2 {
  float: left;
  width: 983px;
  background: #f2f2f2; /* Old browsers */
  background: -moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 34%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(34%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f2f2f2 0%,#ffffff 34%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f2f2f2 0%,#ffffff 34%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f2f2f2 0%,#ffffff 34%); /* IE10+ */
  background: linear-gradient(top,  #f2f2f2 0%,#ffffff 34%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #FFF;
  padding-left: 2em;
  postion: relative;
  z-index:2;
}
.container_main2 h1 {
  text-transform: uppercase;
  letter-spacing: -.05em;
  font-size: 30px;
  margin-top: 1.5em;
}

.container_main3 {
  float: left;
  width: 983px;
  margin-top: 5em;
  padding-left: 2em;
  margin-bottom: 5em;
}



.social {
  float: right;
  width: 23em;
  padding-left: 1.5em;
  margin-top: 2.5em;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #dedede;
  
}
.work_tab {
  width: 275px;
  float: left;
  margin-left: 2.3em;
  margin-bottom: 30px;
}
.work_taba {
  width: 275px;
  float: left;
  margin-left: .5em;
  margin-bottom: 30px;
}

.work_tab2 {
  width: 275px;
  float: left;
  margin-left: 2.6em;
  margin-bottom: 10px;
}

.work_tab3 {
  width: 275px;
  float: left;
  margin-left: .5em;
  margin-bottom: 10px;
}
.work_tab4 {
  width: 410px;
  float: left;
  margin-left: .5em;
  margin-bottom: 10px;
}
.work_tab3a {
  width: 278px;
  float: left;
  margin-left: 5.6em;
  margin-bottom: 4em;
}
.work_tab3b {
  width: 278px;
  float: left;
  margin-right: 5em;
  margin-left: .5em;
  margin-bottom: 10px;
}


.work_tab img {
  border: 1px dotted #e5e5e5;
}




.work_tab h4,.work_taba h4,.work_tab3a  h4 {
  font-size: 17px;
  color: #4D4D4D;
  margin-top: 10px;
}
.work_tab4 h4 {
  font-size: 23px;
  color: #4D4D4D;
  margin-top: 10px;
}




.work_tab p,.work_taba p,.work_tab3a  p {
  color: #787878;
  margin: 0px;
  padding: 0px;
  font-size: 14px;
}
.work_tab4 p {
  color: #999;
  margin: 0px;
  padding: 0px;
  font-size: 16px;
}


.work_tab4 p {
  color: #999;
  margin: 0px;
  padding: 0px;
  font-size: 16px;
}


.work_p {
  font-size: 13px;
  color: #999;
  margin-top: 10px;
  padding-top: 10px;
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #CCC;
  padding-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCC;
}
.work_p2 {
  font-size: 14px;
  color: #999;
  margin-top: 10px;
  padding-top: 10px;
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #CCC;
  padding-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCC;
}




.work_tab span,.work_taba span {
  float: left;
  font-size: 12px;
  color: #999;
  padding-top: 10px;
}



.work_tab2 h4,.work_tab3  h4,.work_tab3b h4 {
  font-size: 17px;
  color: #4D4D4D;
  margin-top: 10px;
}
.work_tab2 p,.work_tab3 p ,.work_tab3b p{
  color: #787878;
  margin: 0px;
  padding: 0px;
  font-size: 14px;
}
.work_p {
  font-size: 14px;
  color: #787878;
  margin-top: 10px;
  padding-top: 10px;
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #CCC;
  padding-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCC;
}
.work_tab2 span ,.work_tab3 span {
  float: left;
  font-size: 12px;
  color: #999;
  padding-top: 10px;
}
.logo_imd {
  margin-top: 2em;
}
.logo_imd2 {
  margin-top:0.9em;
  margin-bottom:3.4em;
}
.f_title {
  font-size: 12px;
  color: #666;
  font-weight: bold;
  margin-bottom: 10px;
}
.f_two {
  float: left;
}
.copyright {
  float: left;
  padding-top: 1.5em;
  padding-left: 1em;
  color: #999;
  width: 950px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #ddd;
  margin-left: 2.5em;
  margin-bottom: 2em;
  margin-top: 1em;
  position: relative;
  top: -4em;
}
.skype_info {
  display: block;
  margin-top: 15px;
}
.d_store a {
  color: #09F;
}
.f_two2 {
  float: left;
  padding: 10px;
  margin-left: 1em;
  background-image: url(../images/question_guy.png);
  background-repeat: no-repeat;
  background-position: 90%;
  width: 350px;
}
.f_two2 p {
  font-size: 16px;
  font-weight: bolder;

}
form input {
  display: block;
  margin-bottom: 5px;
  font-size: 11px;
  color: #999;
}
.input-text {
  padding: 5px;
  border: 1px solid #e2e2e2;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}


#mod-search-searchword {
  padding: 6px;
  border: 1px solid #e2e2e2;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  background-image: url(../images/sear_icon.png);
  background-position: right center;
  width: 250px;
  background-repeat: no-repeat;
  margin-top: 1em;
  margin-bottom: 1em;
  height: 2em;  
}
#mod-finder-searchword{
  padding: 6px;
  border: 1px solid #e2e2e2;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  background-image: url(../images/sear_icon.png);
  background-position: right center;
  width: 250px;
  background-repeat: no-repeat;
  margin-top: 1em;
  margin-bottom: 1em;
  height: 2em;  
}

.input-textsearch {
  padding: 6px;
  border: 1px solid #e2e2e2;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  background-image: url(../images/sear_icon.png);
  background-position: right center;
  width: 250px;
  background-repeat: no-repeat;
  margin-top: 1em;
  margin-bottom: 1em;
  height: 2em;  
}

.input-text2 {
  padding: 6px;
  border: 1px solid #e2e2e2;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  width: 260px;
  margin-top: .5em;
  margin-bottom: .5em;
  color: #909090;
}



.text-area {
  width: 215px;
}

.work_p ul span {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  font-weight: bold;
  color: #505050;
}
.work_p ul {
  font-size: 12px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 1.5em;
}
a img {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}
.verticalMenubak {
  float: left;
  width: 397px;
  background-image: url(../images/side_tab.png);
  background-repeat: no-repeat;
  background-position: right top;
}
.verticalMenuhold{
  float: left;
  width: 350px;
  margin-top: 0em;
  margin-left: 2em;
  
}
.verticalMenuhold h2 {
  font-size: 24px;
  margin-top: .6em;
  margin-left: 1.5em;
}


.searchhold {
  float: right;
  background-image: url(/images/searc_holdbox.png);
  background-repeat: no-repeat;
  height: 46px;
  width: 235px;
  position: relative;
  margin-left: 4px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dedede;
  top: -3.6em;
  z-index: 5;
}
.search-input {
  background-image: url(/images/search_input.png);
  height: 30px;
  width: 207px;
  background-color: #FFF;
  border:none;
  background-repeat: no-repeat;
  margin-top: 1.5em;
  margin-left: 1.5em;
}
.ad_sea {
  margin: 0px;
  text-align: right;
  padding-top: 0px;
  padding-right: 11px;
  padding-bottom: 0px;
  padding-left: 0px;
  color: #666;
}
.live_chat {
    float: left;
width: 196px;
height: 54px;
margin-left: 10em;
margin-top: 1.7em;
padding-right: 19px;
text-align: center;
padding-right: 2em;
    
}
.live_chat2 {
float: left;
width: 196px;
height: 54px;
margin-left: 0em;
margin-top: 1.7em;
padding-right: 19px;
text-align: center;
    
}

.top_section {
  float: left;
  width: 1009px;
}
/* news ticker */
.billboard #front_news {background-image:url('/bitmaps/home/ticker-tobg.png');}

#front_news {
  border-top-left-radius:6px;
  border-top-right-radius:6px;
  padding-left: 7px;
  width: 31.4em;
  float: left;
  margin-top: 1.2em;
  height: 2.3em;
}
#front_news h4,#front_news p,#front_news li {font-size:11px; font-style:normal;margin: 0; }
#front_news h4 {
  float:left;
  margin: 0px;
  padding: 0px;
  font-style:normal; 
}
#front_news h4 a {color:#666;font-size:11px;text-decoration:none; font-style:normal; }
#front_news a:hover {color:#E27202;text-decoration:underline;}
#front_news ul {margin:0 0 0 6em;list-style:none;}
#front_news_text li {list-style-image:none;}
#front_news li a {
  color:#E27202;
  text-decoration:none;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
}
#tick2,#tick3,#tick4,#tick5 {display:none;}

#front_news .newtype {
  float: left;
  padding-left:25px;
  background-image: url(../images/ic_news.png);
  background-repeat: no-repeat;
  border-right:1px solid #ccc;
  width: 7em;
  padding-right: 0.5em;
  font-size: 12px;
  background-position: left center;
  margin-right: .5em;
}


.bor {
  font-size: 11px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #f0f0f0;
  height: 5px;
}



.solutions_tab {
  float: left;
  margin-top: 2em;
  width: 190px;
  margin-right: 2em;
}
.solutions_tab h2 {
  font-size: 20px;
  text-indent: 7px;
  margin-bottom: .5em;
}
.solutions_tab p {
  font-size: 12px;
  color: #999;
}
.find_solutions_tab {
  float: left;
  height: 248px;
  width: 280px;
  background-color: #FFF;
  border: 1px solid #e2e2e2;
  box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.07);
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  padding-top: 1em;
  padding-left: 1.5em;
}
.find_solutions_tab h2 {
  font-size: 20px;
}
.rfid_tabs,.rfid_tabs2,.rfid_tabs3,.rfid_tabs4 {
  float: left;
  width: 233px;
  height: 155px;
  background-image: url(../images/rfid-item_level.jpg);
  background-repeat: no-repeat;
  margin-right: .5em;
}
.rfid_tabs2 {
  float: left;
  width: 233px;
  height: 155px;
  background-image: url(../images/inplant_solutions.jpg);
  background-repeat: no-repeat;
  margin-right: .5em;
}
.rfid_tabs3 {
  float: left;
  width: 233px;
  height: 155px;
  background-image: url(../images/long_term_tracking_care.jpg);
  background-repeat: no-repeat;
  margin-right: .5em;
}
.rfid_tabs4 {
  float: left;
  width: 233px;
  height: 155px;
  background-image: url(../images/green_ship_solutions.jpg);
  background-repeat: no-repeat;
  margin-right: .5em;
}
.bluetab {
  background-image: url(../images/blue_trans.png);
  background-repeat: repeat;
  height: 48px;
  clear: left;
  margin-top: 6.7em;
  font-size: 16px;
  color: #FFF;
  line-height: 2.5em;
  padding-left: 1em;
  text-shadow: 1px 1px 1px #363636;
filter: dropshadow(color=#363636, offx=1, offy=1);
}

.bluetab a, .orangetab a{

  font-size: 16px;
  color: #FFF;
  
}

.find_solutions_tab h3 {
  font-size: 20px;
}

.orangetab {
  background-image: url(../images/orang_trans.png);
  background-repeat: repeat;
  height: 48px;
  font-size: 16px;
  color: #FFF;
  line-height: 2.5em;
  padding-left: 1em;
  margin-top: 6.7em;
  text-shadow: 1px 1px 1px #d28110;
filter: dropshadow(color=#d28110, offx=1, offy=1)
}
.container_main3 h2 {
  text-transform: uppercase;
  letter-spacing: -0.05em;
  word-spacing: -0.15em;
  font-size: 36px;
}
.container_main3 h3 {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 2em;
}
.livechat {
  float: left;
  width: 325px;
  margin-left: 2.5em;
  margin-top: 2.2em;
}
.copyright img {
  padding-right: 0.8em;
  padding-top: 3px;
}
.copyright .copy2 {
  float: right;
  margin-top: 1em;
}
.copyright .copy2 a {
  color: #999;
}
.livechat .connect_us {
  float: right;
  width: 200px;
  font-size: 14px;
  margin-right: 3em;
  text-align: center;
  margin-top: 1em;
  
}
.connect_us span {
  display: block;
  margin-bottom: 1em;
}
.connect_us span img {
  margin-right: .5em;
}
.sharethis {
  float: right;
  width: 380px;
  position: relative;
  top: -5em;
  margin-right: 2em;
}


ul.side_nav{
  font-size:13px;
  margin:0;
  list-style:none;
  line-height:19px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 18px;
  padding-left: 0;
}ul.side_nav li{
  padding:2px 0;
  vertical-align:top;
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 1px;
  border-left-width: 0;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #eceff2;
  border-right-color: #eceff2;
  border-bottom-color: #eceff2;
  border-left-color: #eceff2;
}ul.side_nav a{
  display:block;
  padding:3px 5px 3px 10px;
  color:#555;
  border-top-width: 0;
  border-right-width: 4px;
  border-bottom-width: 0;
  border-left-width: 0;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #dae0e5;
  border-right-color: #dae0e5;
  border-bottom-color: #dae0e5;
  border-left-color: #dae0e5;
  text-decoration: none;
}ul.side_nav ul a{padding:3px 15px 3px 10px}ul.side_nav a:hover,ul.side_nav li.active > a{
  color:#E27202;
  background-color:#f7f8f9;
  -webkit-transition-property:color, border-color;
  -webkit-transition-duration:0.2s;
  -webkit-transition-timing-function:linear;
  border-top-color: #E27202;
  border-right-color: #E27202;
  border-bottom-color: #E27202;
  border-left-color: #E27202;
}ul.inverted a:hover,ul.inverted li.active a{
  color:#0f70b8;
  border-top-color: #E27202;
  border-right-color: #E27202;
  border-bottom-color: #E27202;
  border-left-color: #E27202;
}ul.side_nav li.active ul a{color:#555}ul.side_nav li.active ul a:hover,ul.side_nav li.active li.active a{
  border-color:#E27202;
  background-color:#f5f6f8;
  color:#E27202
}ul.side_nav li.expand a{color:#f60}ul.side_nav li li,ul.side_nav li li a{
  border:0;
  font-size:13px
}ul.side_nav li li{
  padding:3px 0;
  line-height:17px;
  background-image: url(../images/1331439744_control_play.png);
}ul.side_nav li ul a{
  border-width:0;
  padding-left:20px
}ul.inverted li.active li.expand a,ul.inverted li.expand a:hover{
  color:#E27202
}ul.side_nav li.collapse a:hover{
  background-color:#f5f6f8;
}ul.side_nav li.collapse ul a{
  border-top-width: 0;
  border-right-width: 4px;
  border-bottom-width: 0;
  border-left-width: 0;
}ul.side_nav li ul li.active a,ul.side_nav li ul a:hover,ul.side_nav li.collapse ul a:hover{
  background-color:transparent !important;
  color:#E27202
}ul.side_nav ul{
  overflow:hidden;
  border-top:1px solid #eceff2;
  list-style:none;
  margin-top: 2px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 8px;
  padding-left: 12px;
}.sidebar{
  width:207px;
  float:left;
  padding-top: 2em;
  padding-right: 2em;
  padding-bottom: 3em;
  padding-left: 1em;
  background-color: #fefefe;

}
.menu_title {
  color: #F29E46;
  font-size: 16px;
  font-weight: bold;
  padding: 7px;
  
}
.side_nav.sys-sidebar-nav .menu_title a {
  color: #F29E46;
  font-size: 16px;
  font-weight: bold;
  padding: 7px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  text-decoration: none;
}
.side_nav.sys-sidebar-nav .menu_title a:hover {
  color: #F29E46;
  font-size: 16px;
  font-weight: bold;
  padding: 7px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  text-decoration: none;
  background-color:transparent;
}
.sidebar .side_nav.sys-sidebar-nav li ul a {
  background-image: url(/images/1331439744_control_play.png);
  background-repeat: no-repeat;
  background-position: left center;
}


.product_container {
  float: left;
  width: 759px;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #e2e2e2;

}
.mark_container {
  float: left;
  width: 762px;
  background-image: url(../images/mark_bk.png);
  background-repeat: no-repeat;
  position: relative;
  top: -2.5em;
}
.mark_img {
  background-image: url(../images/markmagic_3d2.png);
  height: 297px;
  width: 468px;
  float: left;
  margin-top: 4em;
  margin-left: 4em;
}
.mark_img h1 {
  display: block;
  color: #F29E46;
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
}
.mark_img h4 {
  font-size: 13px;
  color: #666;
  display: block;
}




.img_gallery {
  float: left;
  margin-top: 4em;
  width: 13em;
  margin-left: 4em;
}
.img_gallery p a img {
  padding: 2px;
  border: 1px solid #e2e2e2;
  background-color: #FFF;
}
.sent_para {
  float: left;
  width: 600px;
  padding-left: 2em;
  padding-bottom: 2em;
}
.mk2_img {
  float: left;
  padding-left: 2.5em;
  width: 700px;
}
.mk2_img h3 {
  display: block;
  font-size: 18px;
}
.mk2_img #mk2 {
  float: left;
}

.mark_unorderlist2  {
  padding-bottom: 1em;
}


.mark_unorderlist2 li {
  list-style-image: url(../images/check_mark.png);
  font-size: 20px;
  font-weight: bold;  
}




.mark_unorderlist li {
  list-style-image: url(../images/check_mark.png);  
  
}




.mk2_img .mark_unorderlist {
  margin-left: 3em;
  margin-top: 0px;
  padding: 10px;
  float: left;
  font-size: 16px;
}
.h_tittle2 {
  margin-left: 0em;
  width: 700px;
  margin-top: 2em;
  float: left;
  margin-bottom: 2em;
}

.h_tittle {
  margin-left: 2em;
  width: 700px;
  font-size: 17px;
  margin-top: 2em;
  display: block;
  float: left;
  margin-bottom: 2em;
}

.h3_tittle2 {
  font-size: 25px;
  display: block;
  margin-left: 1.2em;
  padding-top: 5em;
}

.h3_tittle {
  font-size: 25px;
  display: block;
  margin-left: 1.2em;
  padding-top: 5em;
}
.unorderlist {
  margin-left: 3em;
  margin-top: 0px;
  padding: 10px;
  font-size: 16px;
  display: block;
}
.unorderlist li {
  list-style-image: url(../images/bullets.png);  
}
.software_editions {
  float: left;
  margin-left: 2.5em;
  width: 700px;
}
.software_editions .h_dark {
  font-size: 36px;
  margin-bottom: 1em;
}
.editions {
  float: left;
  width: 700px;
  margin-bottom: 3em;
}
.edition_img {
  float: left;
  margin-right: 2em;
}
.editions h4 {
  font-size: 16px;
}
.editions h3 {
  font-size: 22px;
  color: #F29E46;
}
.h_blue {
  font-family: Arial, Helvetica, sans-serif;
  color: #2792a2;
  font-size: 25px;
  font-weight: bold;
}
.ul_blue li {
  list-style-image: url(../images/bullets.png);
  
  
}
a .download_btn {
  background-image: url(../images/download_btn.png);
  height: 48px;
  width: 213px;
  text-align: center;
  font-size: 14px;
  line-height: 3.3em;
  font-weight: bold;
  color: #FFF;
  margin-left: 11em;
  text-decoration: none;
}
.contact_btn {
  background-image: url(../images/download_btn.png);
  height: 48px;
  width: 213px;
  text-align: center;
  font-size: 14px;
  line-height: 3.3em;
  font-weight: bold;
  color: #FFF;
  text-decoration: none;
  
}
.contact_btn a:link {
  background-image: url(../images/download_btn.png);
  height: 48px;
  width: 213px;
  text-align: center;
  font-size: 14px;
  line-height: 3.3em;
  font-weight: bold;
  color: #FFF;
  text-decoration: none;
  
}


.contact_btn a:visited {
  background-image: url(../images/download_btn.png);
  height: 48px;
  width: 213px;
  text-align: center;
  font-size: 14px;
  line-height: 3.3em;
  font-weight: bold;
  color: #FFF;
  text-decoration: none;
  
}
.contact_btn a:active {
  background-image: url(../images/download_btn.png);
  height: 48px;
  width: 213px;
  text-align: center;
  font-size: 14px;
  line-height: 3.3em;
  font-weight: bold;
  color: #FFF;
  text-decoration: none;
  
}

.contact_btn a:hover {
  background-image: url(../images/download_btn.png);
  height: 48px;
  width: 213px;
  text-align: center;
  font-size: 14px;
  line-height: 3.3em;
  font-weight: bold;
  color: #FFF;
  text-decoration: none;
  
}








.download_section {
  float: left;
  width: 550px;
  margin-left: 3.5em;
  padding-left: 4em;
  margin-top: 3em;
  margin-bottom: 3em;
}
.download_section p {
  font-weight: bold;
  font-size: 15px;
}
.edge_img {
  background-image: url(../images/edgremagic_3d2.png);
  height: 297px;
  width: 468px;
  float: left;
  margin-top: 4em;
  margin-left: 4em;
  background-repeat: no-repeat;
}
.edge_img h1 {
  display: block;
  color: #F29E46;
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
}
.edge_img h4 {
  font-size: 13px;
  color: #666;
  display: block;
}
.other_container {
  float: left;
  width: 700px;
  padding-left: 2.5em;
  margin-top: 1.7em;
}
.other_container h1 {
  font-size: 27px;
  color: #F29E46;
}
.other_img #topproduct {
  margin-top: 3em;
  margin-bottom: 4em;
}
.h_tittle2 span {
  display: block;
}
.h_tittle2 .orangeletter {
  font-size: 24px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.tiny_tittle {
  font-size: 14px;
  font-weight: bold;
  padding-bottom: .5em;
}
.tinytittle2 {
  font-size: 16px;
  font-weight: bold;
}
.other_container img {
}
.other_container #jmagicprocess {
  padding-bottom: 3em;
}
.other_container p {
  font-size: 15px;
}
.zoom_btn {
  background-image: url(../images/zoom.png);
  height: 32px;
  background-repeat: no-repeat;
  float: left;
  padding-left: 2em;
  line-height: 2em;
  font-weight: bold;
  color: #F29E46;
  width: 200px;
}
.zoom_btn a {
  height: 32px;
  float: left;
  line-height: 2em;
  font-weight: bold;
  color: #F29E46;
  width: 200px;
}.sec_other_container {
  float: left;
  width: 700px;
  margin-top: 5em;
}
.sec_other_container h3 {
  font-size: 20px;
}
.sec_other_container img {
  padding-top: 2em;
  padding-right: 1.5em;
  padding-bottom: 1em;
}
.sec_other_container h2 {
  padding-top: 2em;
  padding-bottom: 1em;
}
.g_ship {
  border: 1px solid #e2e2e2;
  padding: 1em;
  background-color: #fafafa;
  -moz-border-radius: 10px 10x 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10x 10px 10px 10px;
}
.green_ship {
  float: left;
  padding-top: 2em;
}
.gletter {
  color: #009966;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.hletter {
  color: #F2A049;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}



.green_ship img {

}
.green_ship #travs {
  padding: 0px;
}
.green_ship #satog4 {
  padding-top: 2em;
  padding-right: 2em;
  padding-bottom: 9em;
  padding-left: 2em;
}
.green_ship .ul_blue h3 strong {
}
.green_ship .ul_blue p {
  font-size: 13px;
}

.green_ship #markmagic {
  padding-bottom: 18em;
}
p #barcode {
  padding-right: 2em;
  padding-bottom: 0em;
}
.bigletter {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #F29E46;
  font-weight: bold;
}
.bigletter2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #666;
  font-weight: bold;
}.indus {
  float: left;
  width: 320px;
  margin-right: 2.3em;
  margin-top: 2em;
}
.indus img {
  padding: 0px;
}
.indus h3 {
  color: #666666;
  padding-top: .5em;
}
.indus h3 a {
  color: #666;
  font-size: 14px;
}
.bottom_tab {
  float: left;
  margin-top: 3em;
  width: 700px;
}
.bottom_tab h1 {
  color: #2792A2;
}
.bottom_tab h2 {
  font-size: 20px;
  margin: 0px;
  padding: 0px;
}
.bottom_tab span {
  display: block;
  padding-top: 1em;
  font-weight: bold;
  color: #2792A2;
  padding-bottom: .5em;
}
.bottom_tab h1 img {
  padding-top: 1em;
  padding-bottom: 1em;
}
p .bigletter2 a {
  color: #666;
}
.login_member {
  margin: 0px;
  padding: 0px;
}
.login_member li {
  
  list-style-type: none;
}
#my_account_link a {
  color: #F29E46;
  font-size: 11px;
  line-height: 3em;
  font-weight: bold;
}

#my_account_link {
  position:absolute;
  width:146px;
  height:34px;
  z-index:1;
  left: 803px;
  top: 31px;
  background-color: #fcfcfc;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #e2e2e2;
  border-bottom-color: #e2e2e2;
  border-left-color: #e2e2e2;
  text-decoration: none;
  background-image: url(/images/user.png);
  background-repeat: no-repeat;
  padding-left: 3em;
  background-position: 5% center;
   box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.10);
  }

.toplogin {
  background: #2792a2; /* Old browsers */
  background: -moz-linear-gradient(top,  #2792a2 0%, #2792a2 26%, #23848e 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2792a2), color-stop(26%,#2792a2), color-stop(100%,#23848e)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #2792a2 0%,#2792a2 26%,#23848e 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #2792a2 0%,#2792a2 26%,#23848e 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #2792a2 0%,#2792a2 26%,#23848e 100%); /* IE10+ */
  background: linear-gradient(top,  #2792a2 0%,#2792a2 26%,#23848e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2792a2', endColorstr='#23848e',GradientType=0 ); /* IE6-9 */
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;  
  z-index:99999999;
  
}

.toplogin a {
  border:none;
  
  padding:0px;  
}


#login-form .userdata {
  border:none;
  
  
    
}
#login-form label {
  font-size:11px;
  color:#fff;
}

#login-form .button4 {
  font-size:11px;
  color:#fff;
    background: #EF9C02;
background: -moz-linear-gradient(top, #EF9C02 0%, #EF9C02 6%, #E27202 76%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EF9C02), color-stop(6%,#EF9C02), color-stop(76%,#E27202));
background: -webkit-linear-gradient(top, #EF9C02 0%,#EF9C02 6%,#E27202 76%);
background: -o-linear-gradient(top, #EF9C02 0%,#EF9C02 6%,#E27202 76%);
background: -ms-linear-gradient(top, #EF9C02 0%,#EF9C02 6%,#E27202 76%);
background: linear-gradient(top, #EF9C02 0%,#EF9C02 6%,#E27202 76%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef9c02', endColorstr='#e27202',GradientType=0 );
border:1px solid #EF9C02;

}
#login-form  {
  
  padding:10px;
}


#login-form #modlgn-username,#modlgn-passwd  {
  padding:5px;
  border: thin solid #008080;
  width:150px;  
}



#login-form p {
  margin: 0px;
  padding: 0px;
}


#login-form ul {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}


#login-form ul li{
  display:inline;
  list-style-type: none;
  line-height:none;
  margin: 0px;
  padding: 0px;
  
    
}
#login-form ul li a{
  font-size:11px;
  background-image:none;  
  line-height:none;
  color:#fff;
  font-size:10px;
  
  
  
}

.item-110 a {
  background: #EF9C02;
background: -moz-linear-gradient(top, #EF9C02 0%, #EF9C02 6%, #E27202 76%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EF9C02), color-stop(6%,#EF9C02), color-stop(76%,#E27202));
background: -webkit-linear-gradient(top, #EF9C02 0%,#EF9C02 6%,#E27202 76%);
background: -o-linear-gradient(top, #EF9C02 0%,#EF9C02 6%,#E27202 76%);
background: -ms-linear-gradient(top, #EF9C02 0%,#EF9C02 6%,#E27202 76%);
background: linear-gradient(top, #EF9C02 0%,#EF9C02 6%,#E27202 76%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef9c02', endColorstr='#e27202',GradientType=0 );
  width: 80px;
-moz-border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
  float: left;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  
}

.item-111 a {
  
  background: #2792a2; /* Old browsers */
background: -moz-linear-gradient(top,  #2792a2 0%, #2792a2 26%, #23848e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2792a2), color-stop(26%,#2792a2), color-stop(100%,#23848e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2792a2 0%,#2792a2 26%,#23848e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2792a2 0%,#2792a2 26%,#23848e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2792a2 0%,#2792a2 26%,#23848e 100%); /* IE10+ */
background: linear-gradient(top,  #2792a2 0%,#2792a2 26%,#23848e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2792a2', endColorstr='#23848e',GradientType=0 ); /* IE6-9 */
-moz-border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
  width: 121px;
  background-repeat: no-repeat;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  

  
}
.item-111 a img  {
  
  
}
.item-111 a:hover {
  
}
.item-110 a:hover {
  background-color: #2792A2;  
  
}

#menu110,#menu111 {
padding: 0px;
color:#fff;
line-height: 2.46em;
border: none;

}
#menu111 {

}

#menu110 a,
#menu111 a {
padding: 0px;
background-image:none;
color:#fff;
border: none;
}
#menu110 a:hover,
#menu111 a:hover {
padding: 0px;
background-image:none;
color:#fff;
}
.login_section {
  float: left;
  margin-left: 0.1em;
  margin-top: 0.3em;
  width: 210px;
}
.ohanah2 { 
float: left;
width: 390px;
padding:0px;
 }
.ohanah2 h2 a{ 
font-size: 12px;
color: #E27202;
 }


.tiny_support {
	width: 255px;
	display: block;
	margin-bottom: 1em;
	padding-bottom: 1em;
	
}
.tiny_support span {
	display: block;
	padding-bottom:.5em;
	
}
#add {
	
	padding: 6px;
	border: 1px solid #e2e2e2;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	width: 260px;
	margin-top: .5em;
	margin-bottom: .5em;
	color: #909090;
}
.browsw_s {
	
}
.browsw_s h3 {
	font-size:13px;
	font-weight:normal;
	color: #E27202;
	
}
	
.browsw_s p {
	margin: 0;
	padding: 0;
}
.browsw_s #submit {
height: 0px;
padding: 0;
margin: 0;
}
.finder.mod-search-searchword {
	font-size:20px;
	font-weight:bold;
}